Loading...
Searching...
No Matches
peptideinterface.h File Reference
`#include <memory>`
`#include "ion.h"`
`#include <QString>`
`#include "../amino_acid/atomnumberinterface.h"`
`#include "../mzrange.h"`
`#include "../exportinmportconfig.h"`

Go to the source code of this file.

## Classes

class | pappso::PeptideInterface

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Typedefs

typedef std::shared_ptr< const PeptideInterface > | pappso::PeptideInterfaceSp